<packet name="CharacterHousingList">
	<version number="1">
		<u32 name="num_houses">
		<array name="house_array" count="var:num_houses">
			<u64 name="house_id">
			<u32 name="unknown1">
			<str16 name="zone">
			<str16 name="house_city">
			<str16 name="house_address">
			<str16 name="house_description">
			<u32 name="unknown2" size="3">
			<u8 name="unknown3">
			<u16 name="index">
			<u8 name="unknown4" size="2">
		</array>
	</version>
	<version number="57048">
		<u32 name="num_houses">
		<array name="house_array" count="var:num_houses">
			<u64 name="house_id">
			<u32 name="unknown1">
			<str16 name="zone">
			<str16 name="house_city">
			<str16 name="house_address">
			<str16 name="house_description">
			<u32 name="unknown2" size="3">
			<u8 name="unknown3">
			<u16 name="index">
			<u8 name="unknown4" size="2">
		</array>
	</version>
	<version number="63119">
		<u32 name="num_houses">
		<array name="house_array" count="var:num_houses">
			<u64 name="house_id">
			<u32 name="unknown1">
			<str16 name="zone">
			<str16 name="house_city">
			<str16 name="house_address">
			<str16 name="house_description">
			<u32 name="unknown2a">
			<u32 name="unknown2b">
			<u32 name="unknown2c">
			<u8 name="unknown3">
			<u16 name="index">
			<u8 name="unknown4" size="2">
		</array>
	</version>
</packet>